Zercurity data services
  • Expand groupSummary
  • Applications (0)
  • Packages (0)
  • System updates (0)
  • Operating systems (0)

CVE-2022-41226

Description
Jenkins Compuware Common Configuration Plugin 1.0.14 and earlier does not configure its XML parser to prevent XML external entity (XXE) attacks.
  • Risk: 10
CVSSv3
    CVSSv2

      Raw Object

      {
        "uuid": "12477e57-5a5d-2f47-415a-470b60725c5f",
        "name": "CVE-2022-41226",
        "description": "Jenkins Compuware Common Configuration Plugin 1.0.14 and earlier does not configure its XML parser to prevent XML external entity (XXE) attacks.",
        "cvss": null,
        "score": 0,
        "severity": "NONE",
        "cvss3": "CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H",
        "score3": 9.8,
        "severity3": "CRITICAL",
        "applications": [],
        "packages": [],
        "updates": [],
        "os": [],
        "risk": 10,
        "created_at": "2022-09-21T16:15:00+00:00",
        "updated_at": "2022-09-22T15:14:00+00:00",
        "deleted_at": null
      }